Comodo Chromodo Vulnerable A Los Ataques Cross-Domain

  Algunas versiones del navegador Comodo Chromodo son vulnerable a los ataques Cross-Domain (45.8.12.392, 45.8.12.391, y posiblemente antes) o son vulnerables a los ataques de varios dominios. Cuando un usuario de un navegador Chromodo visita una página web especialmente...